From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 16 October 2008<P>

October Blender of Love is here! Sorry for the delay!
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 16 October 2008<P>

So I've slightly tweaked the work display script, now every work gets put into a table so it's limited to 600 across... prose no longer stretches across he screen. What do you think?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 October 2008<P>

Kirk; Nice looking edition..Love the pumpkin with hearts...he's a cutie and I think the tweak will work just fine but I haven't tried it yet.<BR>
<BR>
Congratulations to all front pagers...Ya'll keep up the great words.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 16 October 2008<P>

Thanks for the frontpage pick Kirk.  Great edition!
<HR>
From: <a href="/blend/av.cgi?id=1933">Peccy</a><BR>
Date: 16 October 2008<P>

Thanks for the front page on my first attempt Kirk!
<HR>
From: <a href="/blend/av.cgi?id=186">Briana Kassia</a><BR>
Date: 16 October 2008<P>

Good issue! Love the fix to the prose line of doooom. :) Thanks, Kirk.
<HR>